body
{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 3;
}

.text-element div {
	margin-bottom: 12px;
	align: left;
}

.text-element li {
	margin-left: 20px;
}

input
{
	border:1px solid #CCCCCC;
	background-color: #F8F8F8;
	font-size: 10px;
}

a img {border:none; }

.nopadding
{
	padding-left:0;
}
#structure ul
{
	list-style-type: none;
	margin: 0;
	font-size: 11px;
}

#structure ul ul
{
	-webkit-padding-start: 15px;
}

ul li
{
	/*
	margin-bottom: 2px;
	padding: 0 12px;
	*/
}
.navbg a
{
	margin: 4px 0;
	padding: 10px;
	display: block;
	text-decoration: none;
}

div.navbg
{
	border-radius: 5px;
}

img.floatleft
{
	float: left;
	padding: 0 10px 10px 0;
	
}

img.floatright
{
	float: right;
	padding: 0 0 10 10;
}